---
apiVersion: v1
items:
- apiVersion: v1
  kind: Service
  metadata:
    annotations:
      imageregistry.operator.openshift.io/checksum: sha256:1c19715a76014ae1d56140d6390a08f14f453c1a59dc36c15718f40c638ef63d
      service.alpha.openshift.io/serving-cert-secret-name: image-registry-tls
      service.alpha.openshift.io/serving-cert-signed-by: openshift-service-serving-signer@1590502657
      service.beta.openshift.io/serving-cert-signed-by: openshift-service-serving-signer@1590502657
    creationTimestamp: "2020-05-26T14:23:31Z"
    labels:
      docker-registry: default
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:metadata:
          f:annotations:
            .: {}
            f:imageregistry.operator.openshift.io/checksum: {}
            f:service.alpha.openshift.io/serving-cert-secret-name: {}
          f:labels:
            .: {}
            f:docker-registry: {}
        f:spec:
          f:ports:
            .: {}
            k:{"port":5000,"protocol":"TCP"}:
              .: {}
              f:name: {}
              f:port: {}
              f:protocol: {}
              f:targetPort: {}
          f:selector:
            .: {}
            f:docker-registry: {}
          f:sessionAffinity: {}
          f:type: {}
      manager: cluster-image-registry-operator
      operation: Update
      time: "2020-05-26T14:23:31Z"
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:metadata:
          f:annotations:
            f:service.alpha.openshift.io/serving-cert-signed-by: {}
            f:service.beta.openshift.io/serving-cert-signed-by: {}
      manager: service-ca-operator
      operation: Update
      time: "2020-05-26T14:23:49Z"
    name: image-registry
    namespace: openshift-image-registry
    resourceVersion: "12734"
    selfLink: /api/v1/namespaces/openshift-image-registry/services/image-registry
    uid: 7dade0b6-8278-43f1-bccf-3809a3e08428
  spec:
    clusterIP: 172.30.157.86
    ports:
    - name: 5000-tcp
      port: 5000
      protocol: TCP
      targetPort: 5000
    selector:
      docker-registry: default
    sessionAffinity: None
    type: ClusterIP
  status:
    loadBalancer: {}
- apiVersion: v1
  kind: Service
  metadata:
    annotations:
      service.alpha.openshift.io/serving-cert-secret-name: image-registry-operator-tls
      service.alpha.openshift.io/serving-cert-signed-by: openshift-service-serving-signer@1590502657
      service.beta.openshift.io/serving-cert-signed-by: openshift-service-serving-signer@1590502657
    creationTimestamp: "2020-05-26T14:11:23Z"
    labels:
      name: image-registry-operator
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:metadata:
          f:annotations:
            .: {}
            f:service.alpha.openshift.io/serving-cert-secret-name: {}
          f:labels:
            .: {}
            f:name: {}
        f:spec:
          f:clusterIP: {}
          f:ports:
            .: {}
            k:{"port":60000,"protocol":"TCP"}:
              .: {}
              f:port: {}
              f:protocol: {}
              f:targetPort: {}
          f:selector:
            .: {}
            f:name: {}
          f:sessionAffinity: {}
          f:type: {}
      manager: cluster-version-operator
      operation: Update
      time: "2020-05-26T14:11:23Z"
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:metadata:
          f:annotations:
            f:service.alpha.openshift.io/serving-cert-signed-by: {}
            f:service.beta.openshift.io/serving-cert-signed-by: {}
      manager: service-ca-operator
      operation: Update
      time: "2020-05-26T14:17:58Z"
    name: image-registry-operator
    namespace: openshift-image-registry
    resourceVersion: "4994"
    selfLink: /api/v1/namespaces/openshift-image-registry/services/image-registry-operator
    uid: d1537026-36d9-4548-8175-120fec0b4baa
  spec:
    clusterIP: None
    ports:
    - port: 60000
      protocol: TCP
      targetPort: 60000
    selector:
      name: cluster-image-registry-operator
    sessionAffinity: None
    type: ClusterIP
  status:
    loadBalancer: {}
kind: ServiceList
metadata:
  resourceVersion: "53584"
  selfLink: /api/v1/namespaces/openshift-image-registry/services
